.servicio {
  padding: 80px 20px;
  background: #ffffff;
  font-family: 'Inter', sans-serif;
  /* color: #2b2b2b; */
}

.container {
  max-width: 1100px;
  margin: 0 auto;
}

/* CABECERA */
.header {
  text-align: left;
  margin-bottom: 60px;
}

.header h2 {
  font-size: 36px;
  margin-bottom: 10px;
}

.subtitulo {
    font-size: 18px;
    text-align: left;
    margin-top: 25px;
}

.intro {
  margin-top: 15px;
  font-size: 16px;
  color: #444;
}

/* GRID */
.grid {
  display: flex;
  gap: 40px;
  margin-bottom: 60px;
}

.incluye {
  flex: 2;
}

.incluye ul {
  list-style: none;
  padding: 0;
  margin-top: 25px;
}

.incluye li {
  margin-bottom: 10px;
}

.incluye li::before {
  content: "✔";
  color: #5c8d6e;
  margin-right: 10px;
}

/* CAJA DERECHA */
.para-ti {
  flex: 1;
  background: var(--bg);
  padding: 20px;
  border-radius: 10px;
  .imagen-paseo{
    width: 100%;
  }
}

.para-ti ul {
  list-style: none;
  padding: 0;
}

.para-ti li {
  margin-bottom: 10px;
}

.beneficios {
  background: var(--primary);
  color: white;
  padding: 40px;
  border-radius: 10px;
  margin-bottom: 60px;
  text-align: center;
}

.beneficios-grid {
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
}
.container-btn{
    display: flex;
    justify-content: center;
}
/* PASOS */
.pasos {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
  text-align: center;
}
.huellitas {
    width: 20px;
    height: 20px;
    margin-right: 15px;
}
.paso span {
  font-size: 28px;
  color: #5c8d6e;
}

.paso h4 {
  margin: 10px 0;
}

/* DIFERENCIAL */
.diferencial {
  text-align: center;
  margin-bottom: 60px;
  font-size: 18px;
}

.diferencial .strong {
  font-weight: bold;
  font-size: 20px;
}

/* CTA */
.cta {
  background: var(--primary);
  padding: 40px;
  text-align: center;
  border-radius: 10px;
}


.cta h3 {
  font-size: 28px;
  margin-bottom: 10px;
}

.btn {
    display: block;
    height: 44px;
    margin-top: 20px;
    padding: 5px 15px 5px 15px;
    background-color: #C8A97E;
    color: white;
    text-decoration: none;
    border-radius: 68px;
    max-width: 269px;
    transition: 0.3s;
}

/* .btn:hover {
  background: #5f3c20;
} */

.micro {
  display: block;
  margin-top: 10px;
  font-size: 12px;
}

.precio{
    color: white;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .grid {
    flex-direction: column;
  }

  .pasos {
    flex-direction: column;
    gap: 30px;
  }

  .beneficios-grid {
    flex-direction: column;
    gap: 15px;
  }
}